Bug 10235 - RHL 6.1 "modprobe" man page.
Summary: RHL 6.1 "modprobe" man page.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-19 19:40 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-19 19:40:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description swear 2000-03-19 19:40:51 UTC
-- Refers to "rmmod -r", but rmmod has no -r option.

-- Should say that it looks for /etc/modules.conf BEFORE /etc/conf.modules
   I had a modules.conf and then Red Hat tools made conf.modules.
   The result was unexpected behavior and confusion.

-- "list all" should be "lists all".

Comment 1 Trond Eivind Glomsrxd 2001-04-18 20:39:03 UTC
rmmod does have a "-r" switch in recent versions. The distro is now using
modules.conf as opposed to conf.modules.


Note You need to log in before you can comment on or make changes to this bug.